<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000119" label="Gestion Clés budgétaires" database="iCTI" swf="CTI_BASE_TablesManager.swf" swfData="BUC_activite" adminOnly="false" softCode="iCTI_activite" >
</VUE>
